:host { display: block; container: wrapper / inline-size; padding: 0 var(--fds-spacing-200) var(--fds-spacing-200) var(--fds-spacing-200); }
h2, p { margin: unset; color: var(--reassurance-section-text-color, var(--fds-on-surface-hi)); }
a { color: var(--reassurance-section-link-color, var(--fds-primary)); font: var(--fds-paragraphs-regular); text-decoration: none; }
img { height: 32px; }
.content { display: flex; flex-direction: column; gap: var(--fds-spacing-200); }
.heading { font: var(--fds-headline-small); color: var(--reassurance-section-heading-font-color, var(--fds-on-surface-hi)); }
.description { font: var(--fds-paragraphs-lead); color: var(--reassurance-section-description-font-color, var(--fds-on-surface-hi)); }
.logos { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin: auto; flex: 1 0 0px; align-self: stretch; gap: var(--fds-spacing-200); }
.wrapper { display: flex; max-width: 1236px; padding: var(--fds-spacing-200); flex-direction: column; align-items: center; gap: var(--fds-spacing-400); flex: 1 0 0px; }
@container wrapper (min-width: 568px) {
  img { height: 35px; }
  .logos { margin-top: var(--fds-spacing-400); }
}
@container wrapper (min-width: 736px) {
  .wrapper { display: flex; flex-direction: row-reverse; padding: var(--fds-spacing-200) var(--fds-spacing-500); }
  .content { width: 50%; }
  .heading { font: var(--reassurance-section-heading-font, var(--headline-regular)); }
  img { height: 40px; }
  .logos { width: 50%; margin: var(--fds-spacing-300); }
}